Job Vacancy
===========

* We've recieved a request to reset your password for the Job Vacancy account associated with your email.

* You can reset your password by clicking the link below:
<%= restore_url %>

* If you did not request a new password, please ignore this email.